@charset "UTF-8";
/* Page style CSS */

#main .mb1R {
	margin-bottom: 1em;
}
#main h2.withBg {
	margin-bottom: 34px;
}
#main h3 {
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#main div.r3 ul {
	float: right;
	margin-bottom: 20px;
}
#main p.toIndex {
	margin-top: 30px;
	text-align: center;
	border-top: 1px #f8f8f8 solid;
	border-bottom: 1px #f8f8f8 solid;
	line-height: 40px;
	vertical-align: middle;
}
#main p.toIndex span {
	padding: 0 9px;
	background: url(../../images/main_bg_02.gif) no-repeat left center;
}